body{margin:0; font-family: Futura, "Trebuchet MS", Arial, sans-serif; transition: background-color .5s;}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

h1{
  margin: 0;
  color: white;
  text-align: center;
  padding-top: 55vh;
  font-weight: 700;
  font-size: 3.03vw;
}

a{
  text-decoration: none;
  color: black;
}

.mainView{
  width: 100%;
  height: 100vh;
  background:url("../img/home.png");
  background-size: auto 100vh;
  background-position: center;
}

.mainView img{
  position:absolute;
  left: 50%;
  top: auto;
  width: 120px;
  margin: 21.5vh 0 0 -60px;
}

.mainView button{
  background-color: Transparent;
  color: white;
  font-weight:700;
  font-size: 18px;
  padding: 11px 50px;
  border: solid 2px white;
  position: absolute; left: 50%; margin: 20px 0 0 -80.5px;
}

.mainView button:hover{
  background-color: white;
  color: black;
}

#navbar {
  overflow: hidden;
  float: left;
  width:7%;
  height: 100vh;
  background-color: white;
}

#navbar img {
  width: 80%;
  margin: 10%;

}

#navbar a{
   filter:grayscale(100%);
   color:#9d9d9d;
}

#navbar a:hover{
  filter: grayscale(0%);
  color:#4864a9;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 60px;
}

.botNav{
  margin-top: 25vh;
}

.botNav img{
  float:left;
  opacity:0.5;
}

.botNav img:hover{
  opacity:1;
}

.location{
  height: 100vh;
  width: 93%;
  margin-left: 7%;
  background-color: black;
}

.location p{
  color: white;
  text-align: center;
}

.location h1{
  padding-top: 40vh;
}

.kg{
  overflow: auto;
  width: 33%;
  height: 100vh;
  background:url("../img/home.png");
  background-size: auto 100vh;
  float: left;
}

.sp{
  overflow: auto;
  width: 34%;
  height: 100vh;
  background:url("../img/home.png");
  background-size: auto 100vh;
  float: left;
}

.mp{
  overflow: auto;
  width: 33%;
  height: 100vh;
  background:url("../img/home.png");
  background-size: auto 100vh;
  float: right;
}

.tab3{
  margin-left: 7%;
  width: 93%;
  height: 100vh;
  background:url("../img/gg.png");
  background-size: 100vw auto;
  color: white;
  font-size: 60px;
  background-repeat: no-repeat;
}

#galery{
  margin-left: 7%;
  width: 93%;
  height: 100vh;
  background-size: 100vw auto;
  color: white;
  font-size: 60px;
  background-repeat: no-repeat;
}

.btnwrapper {
    height: 97%;
    margin-top: 3%;
}

.tab3 h2{
  padding: 20% 0 0 10%;
}



@media screen and (min-width:1800px){
  .botNav{
    margin-top: 470px;
  }
}

@media screen and (min-width:1025px){
  #menu{
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  #navbar{
    display: none;
  }

  .location{
    margin: 0;
    width: 100%;
  }

  .tab3, #galery{
    margin: 0;
    width: 100%;
  }

  .mainView img{
    position:absolute;
    left: 50%;
    top: auto;
    width: 200px;
    margin: 12vh 0 0 -100px;
  }

  h1{
    font-size: 7vw;
  }

  .mainView button{
    background-color: Transparent;
    color: white;
    font-weight:700;
    font-size: 40px;
    padding: 15px 60px;
    border: solid 5px white;
    position: absolute; left: 50%; margin: 20px 0 0 -128.34px;
  }

  .location h1{
    padding-top: 15vh;
  }

  .location p{
    font-size: 40px;
  }

  .kg, .mp{
    width: 100%;
    height: 50vh;
  }

  .sp{
    width: 100%;
    height: 50vh;
  }

  .tab3{
    background-size: auto 100vh;
    font-size:98px;
  }

  .tab3 h2{
    padding-top: 65%;
  }
}

@media screen and (max-width: 500px) {
  .mainView button{
    background-color: Transparent;
    color: white;
    font-weight:700;
    font-size: 18px;
    padding: 15px 60px;
    border: solid 2px white;
    position: absolute; left: 50%; margin: 40px 0 0 -90.5px;
  }

  .location p{
    font-size: 16px;
  }

  .tab3{
    background-size: auto 100vh;
    font-size:36px;
  }

  .tab3 h2{
    padding-top: 98%;
  }

  .button-5{
    font-size: 22px !important;
  }
}
